package main

import (
	"web/database"
	"web/routes"
	"web/server"
)

func main() {
	s := server.Init()

	database.InitDB()

	// 注册模块路由
	routes.RegistIndex(s)
	routes.RegistMember(s)
	routes.RegistShop(s)

	s.Listen(":8080")
}
